Want to use old Groove Agent SE in Cubase 6

For users of legacy Steinberg Cubase software
Post Reply
late_night_loops
New Member
Posts: 1
Joined: Sun Jun 12, 2011 8:02 am
Contact:

Want to use old Groove Agent SE in Cubase 6

Post by late_night_loops » Sun Jun 12, 2011 8:09 am

I liked the simplicity of GA SE that I bought with Studio Case back in 2004(?). I have Cubase 6 on OSX 10.6.7 and tried installing from my old Studio Case Discs. An error message popped up (something about being unable to handle a particular wav file) and the whole attempt was a bust. I would like to use GA SE again. Any suggestions?
"Wherever you go, there you are."

Post Reply

Return to “Older Cubase versions”

Who is online

Users browsing this forum: Grada and 9 guests